<HTML>
<HEAD>
<TITLE>DL Visualize - Acknowledgements</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DL Visualize v3 - Acknowledgements </H2></center>

<p>
<center>
<table COLS=2 WIDTH="80%" >

<tr>
<td>Main Author</td>
<td>Dr B.G.Searle</td>
</tr>

<tr>
<td>DL_EXCURV</td>
<td>Dr S.Tomic</td>
</tr>

<tr>
<td>ROD and CRYSTAL NEB interface</td>
<td>Dr C.L.Bailey</td>
</tr>

<tr>
<td>XYZ, XR and SHELLX readers/writers</td>
<td>Dr K.Refson's cryst_to_xxx AVS package</td>
</tr>

<tr>
<td>Water on MgO tutorial</td>
<td>Dr A.Wander</td>
</tr>

<tr>
<td>Viewer menu documentation</td>
<td>T. Walton</td>
</tr>

<tr>
<td>ROD documentation</td>
<td>V. Coleman</td>
</tr>

<tr>
<td><a href="http://www.esrf.eu/computing/scientific/joint_projects/ANA-ROD">
     ROD code</a></td>
<td>Prof E. Vlieg</td>
</tr>

<tr>
<td>Space group code</td>
<td> <a href="http://cctbx.sourceforge.net">
      Computational Crystallography Toolbox</a>
  - <a href=licenses/LICENSE_2_0.txt>license</a></td>
</tr>

</table>
</center>

</p>

<! testers - A.Wander, N.Harrison>

</BODY>
</HTML>
